## ppx-yojson-conv-lib 0.17.0

=== debian/changelog ===
ppx-yojson-conv-lib (0.17.0-2build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:19:58 +0100

ppx-yojson-conv-lib (0.17.0-2) unstable; urgency=medium

  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 30 Dec 2024 21:36:02 +0100

ppx-yojson-conv-lib (0.17.0-1) unstable; urgency=medium

  * Initial release (Closes: #1091647)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 29 Dec 2024 09:29:00 +0100
