=== debian/control ===
Source: ppx-yojson-conv-lib
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml,
 ocaml-dune,
 libyojson-ocaml-dev,
 dh-ocaml (>= 1.2)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/janestreet/ppx_yojson_conv_lib
Vcs-Git: https://salsa.debian.org/ocaml-team/ppx-yojson-conv-lib.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/ppx-yojson-conv-lib

Package: libppx-yojson-conv-lib-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: runtime lib for ppx_yojson_conv (dev files)
 Runtime lib for ppx_yojson_conv.
 .
 Part of the Jane Street's PPX rewriters collection.
 .
 This package contains development files.

Package: libppx-yojson-conv-lib-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: runtime lib for ppx_yojson_conv (runtime)
 Runtime lib for ppx_yojson_conv.
 .
 Part of the Jane Street's PPX rewriters collection.
 .
 This package contains runtime files.
